+ Reply to Thread
Results 1 to 2 of 2

Thread: Can't reinstall cws 5.8 because 6 did't correctly uninstalled

  1. #1
    Join Date
    Apr 2018
    Posts
    2

    Default Can't reinstall cws 5.8 because 6 did't correctly uninstalled

    Hi
    I want the 5.8 version of cws back on my Mac OS 10.13 (high sierra). So I used the deinstall program from Fiery an deinstall it. But when I try to install the 5.8 it tells me, that already is a new version of fiery on this Mac. so I can't install the old one an neither can use the new one. I have no idea what to do.
    pleas help
    thx
    regards
    wini22

  2. #2
    Prema_k is offline Senior Fiery Forum Contributor Prema_k is on a distinguished path
    Join Date
    Mar 2013
    Posts
    45

    Default

    Hi,
    I believe that you have installed Fiery Command workstation 6.1.
    I suspect that the Fiery Software Uninstaller version used for uninstalling the CWS 6.1 package is wrong. Could you please try the following?
    Install CWS 6.1 again.
    uninstall CWS 6.1 using any one of the following way
    launch Fiery Software Uninstaller from /Applications/Fiery Software Uninstaller.app (Version should be 1.7.0.17 or above)
    launch Fiery Software Manager from Menu bar (A Fiery icon in the menubar) and on mouse hovering "Fiery Command Command Workstation Package", a bin icon will be displayed. Using this you can uninstall the package.
    Then try to install CWS 5.8 again.
    If it did not work, please let me know.

    Regards
    Prema_k

+ Reply to Thread

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts